<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<cars>
    <rijk acceleration="4.2" range="450" productionDate="2019-01-01" brand="TESLA" name="Model S Standard Range"/>
    <rijk acceleration="3.7" range="542" productionDate="2019-01-01" brand="TESLA" name="Model X 100D Performance"/>
    <rijk acceleration="5.1" range="507" productionDate="2021-01-01" brand="TESLA" name="Model Y Long Range AWD"/>
    <rijk acceleration="6.7" range="765" productionDate="2008-01-01" brand="BMW" name="E71 X6 xDrive35i"/>
    <rijk acceleration="3.7" range="701" productionDate="2018-01-01" brand="BMW" name="G15 8 Series Coupe M850i xDrive"/>
    <rijk acceleration="5.5" range="1181" productionDate="2015-01-01" brand="BMW" name="G11 7 Series 740i"/>
    <rijk acceleration="5.7" range="590" productionDate="2021-01-01" brand="BMW" name="i4 eDrive40"/>
    <rijk acceleration="8.0" range="929" productionDate="2019-01-01" brand="MERCEDES" name="GLC Coupe (C253 2020) 200 4MATIC"/>
    <rijk acceleration="8.0" range="1269" productionDate="2016-01-01" brand="MERCEDES" name="E Class All Terrain (W213) 220 d 4MATIC"/>
    <rijk acceleration="4.3" range="652" productionDate="2021-01-01" brand="MERCEDES" name="EQS 580 4MATIC AMG Line"/>
    <rijk acceleration="3.2" range="707" productionDate="2018-01-01" brand="MERCEDES" name="AMG GT 4-door 63 S 4MATIC+"/>
    <rijk acceleration="5.4" range="921" productionDate="2020-01-01" brand="JAGUAR" name="F-Pace 2021 P400"/>
    <rijk acceleration="6.8" range="840" productionDate="2014-01-01" brand="JAGUAR" name="XE 2.0 i4 240HP Portfolio Auto"/>
    <rijk acceleration="7.0" range="986" productionDate="2015-01-01" brand="JAGUAR" name="XF (X260) 2.0 GTDi 240HP Auto Portfolio"/>
    <rijk acceleration="3.7" range="619" productionDate="2017-01-01" brand="JAGUAR" name="F-Type 2018 SVR V8 AWD 575HP"/>
</cars>
